BODY {
	BACKGROUND: #84a4b8 repeat-x 50% bottom; MARGIN: 0px
}
.main_tbl {
	BORDER-RIGHT: #333 1px solid; PADDING-RIGHT: 20px; BORDER-TOP: #333 1px solid; PADDING-LEFT: 20px; PADDING-BOTTOM: 20px; BORDER-LEFT: #333 1px solid; WIDTH: 600px; PADDING-TOP: 20px; BORDER-BOTTOM: #333 1px solid; BACKGROUND-COLOR: #fff
}
#main-content {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; WIDTH: 300px; PADDING-TOP: 0px; HEIGHT: 300px
}
.text {
	FONT-SIZE: 10px; LEFT: 0px; COLOR: #69c; LINE-HEIGHT: 18px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.copyright {
	FONT-SIZE: 9px; COLOR: #ccc; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A {
	FONT-SIZE: 11px; COLOR: #69c; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 11px; COLOR: #69c; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
UL {
	MARGIN-TOP: 10px; MARGIN-BOTTOM: 10px
}
SMALL {
	FONT-SIZE: 9px
}
